* {
    padding: 0;
    margin: 0;
}

@font-face {
    font-family: Roboto;
    src: url("../font/Roboto/Roboto.ttf");
    src: url("../font/Roboto/Roboto.woff");
    src: url("../font/Roboto/Roboto.woff2");
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/latoregular.ttf");
    src: url("../font/Lato/latoregular.woff");
    src: url("../font/Lato/latoregular.woff2");
}

.header {
    background-color: #232532;
}

.header__wrapper {
    display: block;
    margin: 0 auto;
    padding: 0 20px;
    /*max-width: 1270px;*/
    min-width: 320px;
    padding: 15px 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media (max-width: 992px) {
    .header__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.header__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media (max-width: 750px) {
    .header__block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.header__logo {
    margin-right: 20%;
}

@media (max-width: 750px) {
    .header__logo {
        margin-right: 0;
        width: 100%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

.header__text {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
    color: #ffffff;
}

@media (max-width: 1200px) {
    .header__text {
        font-size: 16px;
    }
}

@media (max-width: 400px) {
    .header__text {
        font-size: 14px;
    }
}

.header__btn {
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 5px 15px;
    text-decoration: none;
    font-family: Lato, Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.11111;
    border: 2px solid #ffffff;
    border-radius: 3px;
    color: #ffffff;
    z-index: 1;
}

.header__btn::before {
    content: "";
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    position: absolute;
    left: 0%;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #1ecf00;
    z-index: -1;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.header__btn:hover::before {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

@media (max-width: 1200px) {
    .header__btn {
        font-size: 16px;
    }
}

@media (max-width: 992px) {
    .header__btn {
        margin-left: 20px;
    }
}

@media (max-width: 750px) {
    .header__btn {
        margin-left: 0;
        margin-top: 20px;
    }
}

@font-face {
    font-family: Roboto;
    src: url("../font/Roboto/Roboto.ttf");
    src: url("../font/Roboto/Roboto.woff");
    src: url("../font/Roboto/Roboto.woff2");
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/latoregular.ttf");
    src: url("../font/Lato/latoregular.woff");
    src: url("../font/Lato/latoregular.woff2");
}

.content__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    background-color: #121212;
    padding: 15px 0;
}

@media (max-width: 850px) {
    .content__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.content__block {
    position: relative;
    width: 47%;
    min-height: 400px;
    margin: 15px auto;
    height: 50vh;
    overflow: hidden;
    cursor: pointer;
}

@media (max-width: 1000px) {
    .content__block {
        width: 45%;
        min-height: auto;
    }
}

@media (max-width: 850px) {
    .content__block {
        width: 95%;
        min-height: auto;
    }
}

@media (max-width: 480px) {
    .content__block {
        min-height: auto;
        height: auto;
    }
}

.content__img {
    display: block;
    min-width: 100%;
    width: 100%;
    height: auto;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

@media (max-width: 480px) {
    .content__img {
        min-height: auto;
    }
}

.content__block:hover .content__img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.content__pad {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /*background-color: rgba(15, 15, 20, 0.4);*/
    -webkit-transition: all 0.8s;
    transition: all 0.5s;
}

.content__block:hover .content__pad {
    background-color: rgba(15, 15, 20, 0);
}

.content__overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    background-color: rgba(0, 0, 0, 0.85);
    color: #ffffff;
    /* margin: 7%; */
    /* margin-top: 2%; */
    padding: 2%;
    opacity: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

@media (max-width: 450px) {
    .content__overlay {
        /* margin-right: 3%;
    margin-left: 3%;
    margin-bottom: 9%; */
    }
}

.content__overlay-title {
    text-align: center;
    margin-bottom: 5px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 24px;
    color: #ffffff;
}

.content__block:hover .content__overlay {
    opacity: 1;
}

.content__title {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    /* width: 80%; */
    padding: 15px 0;
    margin: 0 auto;
    text-align: center;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 24px;
    color: #ffffff;
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.85);
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 100;
}

@media (max-width: 1000px) {
    .content__title {
        font-size: 18px;
    }
}

@media (max-width: 800px) {
    .content__title {
        font-size: 18px;
    }
}

.content__block:hover .content__title {
    opacity: 0;
}

.content__text {
    margin-bottom: 15px;
    max-height: 30vh;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    text-indent: 30px;
    /* overflow-y: scroll; */
}

@media (max-width: 768px) {
    .content__text {
        max-height: 200px;
    }
}

@media (max-width: 480px) {
    .content__text {
        max-height: 130px;
    }
}

/* .content__text::-webkit-scrollbar {
  width: 5px;
}

.content__text::-webkit-scrollbar-track {
  background-color: rgba(255, 255, 255, 0.5);
}

.content__text::-webkit-scrollbar-thumb {
  background-color: #1ecf00;
  border-radius: 20px;
} */

@media (max-width: 1000px) {
    .content__text {
        font-size: 15px;
    }
}

@media (max-width: 800px) {
    .content__text {
        font-size: 14px;
    }
}

@media (max-width: 480px) {
    .content__text {
        font-size: 12px;
        margin-bottom: 15px;
    }
}

.content__button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    width: 100%;
}

.content__button-field {
    margin: 0 auto;
}

@media (max-width: 768px) {
    .content__button {
        margin-bottom: 20px;
    }
}

.content__btn {
    border: none;
    background: transparent;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px 20px;
    border: 1px solid #ffffff;
    border-radius: 3px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 20px;
    color: #ffffff;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

@media (max-width: 450px) {
    .content__btn {
        font-size: 14px;
        padding: 8px 20px;
    }
}

.content__btn--green:hover {
    border: 1px solid #ffffff;
    background-color: #1ecf00;
}

.content__btn--purple:hover {
    border: 1px solid #ffffff;
    background-color: #9e0039;
}

.content__system {
    /* position: absolute; */
    position: relative;
    z-index: 1001;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 15px 0;
    background-color: rgba(0, 0, 0, 0.85);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.content__block:hover .content__system {
    background: transparent;
}

.modal:hover .content__system-text--open {
    display: none;
}

.content__system-text svg {
    width: 20px;
    height: 20px;
    fill: #ffffff;
}

.content__system-link {
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
}

.content__system-text {
    margin-top: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
    color: #ffffff;
}

.content__system-text--open {
    margin: 0 auto;
    display: inline-block;
    position: relative;
    z-index: 800;
}

.content__system-text--close {
    /* display: block; */
    flex-basis: 10%;
    margin-bottom: 15px;
    text-align: center;
}

.content__system-text--close svg {
    margin: 0 auto;
    width: 20px;
    height: 20px;
    fill: #1ecf00;
}

@media (max-width: 1000px) {
    .content__system-text {
        font-size: 15px;
    }
}

@media (max-width: 800px) {
    .content__system-text {
        font-size: 14px;
    }
}

@font-face {
    font-family: Roboto;
    src: url("../font/Roboto/Roboto.ttf");
    src: url("../font/Roboto/Roboto.woff");
    src: url("../font/Roboto/Roboto.woff2");
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/latoregular.ttf");
    src: url("../font/Lato/latoregular.woff");
    src: url("../font/Lato/latoregular.woff2");
}

.footer {
    background-color: #232532;
}

.footer__wrapper {
    display: block;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1270px;
    min-width: 320px;
    padding: 15px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media (max-width: 992px) {
    .footer__wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.footer__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.footer__block--right {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    /* width: 50%; */
}

@media (max-width: 1100px) {
    .footer__block--right {
        /* width: 55%; */
    }
}

@media (max-width: 992px) {
    .footer__block--right {
        width: 100%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

@media (max-width: 750px) {
    .footer__block {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .lang__list {
        margin-top: 10px;
    }
}

.footer__logo {
    margin-right: 20%;
}

@media (max-width: 750px) {
    .footer__logo {
        margin-right: 0;
        width: 100%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}

.footer__text {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
}

@media (max-width: 1200px) {
    .footer__text {
        font-size: 16px;
    }
}

@media (max-width: 400px) {
    .footer__text {
        font-size: 14px;
    }
}

@media (max-width: 360px) {
    .footer__text {
        text-align: center;
    }
}

.footer__btn {
    margin: 0 10px;
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 5px 15px;
    text-decoration: none;
    font-family: Lato, Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.11111;
    border: 2px solid #ffffff;
    border-radius: 3px;
    color: #ffffff;
    z-index: 1;
}

.footer__btn::before {
    content: "";
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    position: absolute;
    left: 0%;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #1ecf00;
    z-index: -1;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.footer__btn:hover::before {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

@media (max-width: 1200px) {
    .footer__btn {
        font-size: 16px;
    }
}

@media (max-width: 992px) {
    .footer__btn {
        margin-left: 20px;
    }
}

@media (max-width: 750px) {
    .footer__btn {
        margin-left: 0;
        margin-right: 0;
        margin-top: 20px;
    }
}

.social__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.social__wrapper :last-child {
    margin-right: 0;
}

@media (max-width: 750px) {
    .social__wrapper {
        margin-bottom: 10px;
    }
}

.social__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 13px;
    /* padding: 5px;
  border: 2px solid #ffffff;
  border-radius: 50%;
  -webkit-transition: all 0.5s;
  transition: all 0.5s; */
}

.social__block svg {
    width: 20px;
    height: 20px;
    fill: #ffffff;
    transition: all 0.5s;
}

.social__link:hover svg {
    width: 20px;
    height: 20px;
    fill: #1ecf00;
}

/* .social__block:hover {
  background-color: #1ecf00;
  border-color: #1ecf00;
} */

.social__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    text-decoration: none;
    padding: 5px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.social__link:hover {
    border: 2px solid #1ecf00;
}

@font-face {
    font-family: Roboto;
    src: url("../font/Roboto/Roboto.ttf");
    src: url("../font/Roboto/Roboto.woff");
    src: url("../font/Roboto/Roboto.woff2");
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/latoregular.ttf");
    src: url("../font/Lato/latoregular.woff");
    src: url("../font/Lato/latoregular.woff2");
}

.support {
    position: relative;
}

.support__wrapper {
    display: block;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1270px;
    min-width: 320px;
    padding-top: 30px;
    margin-bottom: 50px;
}

@media (max-width: 360px) {
    .support__wrapper {
        min-width: auto;
    }
}

.support__title {
    font-family: Lato, Roboto;
    position: relative;
    margin-bottom: 45px;
    font-size: 38px;
    font-weight: 400;
    text-align: center;
}

.support__title::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 70px;
    height: 3px;
    background-color: #1ecf00;
}

.support__title--left {
    text-align: left;
}

.support__title--left::after {
    margin: 0;
}

@media (max-width: 800px) {
    .support__title {
        font-size: 28px;
    }
}

.support__subtitle {
    margin-bottom: 15px;
    font-family: Lato, Roboto;
    font-weight: 600;
    font-size: 24px;
    line-height: 38px;
    color: #000000;
}

@media (max-width: 800px) {
    .support__subtitle {
        font-size: 20px;
    }
}

.support__info {
    font-family: Lato, Roboto;
    font-size: 18px;
    line-height: 1.27778;
    color: #000000;
}

.support__info h2, h3, h4 {
    margin-bottom: 15px;
    font-family: Lato, Roboto;
    font-weight: 600;
    font-size: 24px;
    line-height: 38px;
    color: #000000;
}

@media (max-width: 800px) {
    .support__info {
        font-size: 16px;
    }
    .support__info h2, h3, h4 {
        font-size: 20px;
    }
}

.support__decoration {
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    height: auto;
}

.support__decoration-img {
    display: block;
    min-width: 100%;
    width: 100%;
    height: auto;
    margin: 0 auto;
    opacity: 0.7;
}

@font-face {
    font-family: Roboto;
    src: url("../font/Roboto/Roboto.ttf");
    src: url("../font/Roboto/Roboto.woff");
    src: url("../font/Roboto/Roboto.woff2");
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/latoregular.ttf");
    src: url("../font/Lato/latoregular.woff");
    src: url("../font/Lato/latoregular.woff2");
}

.form__field {
    padding: 0 15px;
    width: 100%;
    height: 40px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
    background: rgba(196, 196, 196, 0.2);
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.form__file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.form__field--half {
    /* width: 49%; */
    /* width: 100%; */
}

@media (max-width: 600px) {
    .form__field--half {
        margin-bottom: 20px !important;
        /* width: 100%; */
    }
}

.form__field::-webkit-input-placeholder {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
}

.form__field:-ms-input-placeholder {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
}

.form__field::-ms-input-placeholder {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
}

.form__field::placeholder {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
}

.form__field[type="file"] {
    display: none;
}

.form__field option {
    padding: 0 15px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
}

.form__field-file {
    /* position: absolute; */
    /* top: 0; */
    /* width: 100%; */
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    height: 40px;
    padding: 0 15px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    /* border-radius: 3px; */
    color: #000000;
}

.form__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media (max-width: 600px) {
    .form__row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}

.form__message {
    margin-bottom: 20px;
    width: 100%;
    height: 150px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
    resize: none;
    background: rgba(196, 196, 196, 0.2);
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.form__message::-webkit-input-placeholder {
    padding: 15px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
}

.form__message:-ms-input-placeholder {
    padding: 15px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
}

.form__message::-ms-input-placeholder {
    padding: 15px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
}

.form__message::placeholder {
    padding: 15px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
}

.form__group {
    position: relative;
    width: 49%;
    height: 40px;
}

@media (max-width: 600px) {
    .form__group {
        width: 100%;
        margin-bottom: 20px;
    }
}

.form__btn {
    outline: none;
    padding: 9px 15px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
    border: 1px solid #ffffff;
    background-color: #1ecf00;
    color: #ffffff;
}

.form__btn--file {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    border-radius: 3px;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    background-color: #000000;
}

@font-face {
    font-family: Roboto;
    src: url("../font/Roboto/Roboto.ttf");
    src: url("../font/Roboto/Roboto.woff");
    src: url("../font/Roboto/Roboto.woff2");
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/latoregular.ttf");
    src: url("../font/Lato/latoregular.woff");
    src: url("../font/Lato/latoregular.woff2");
}

.accordion {
    padding: 30px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    background: rgba(196, 196, 196, 0.2);
}

@media (max-width: 360px) {
    .accordion {
        padding: 10px;
    }
}

.accordion__title {
    display: block;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1270px;
    min-width: 320px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
    padding: 20px 0;
    cursor: pointer;
    outline: none;
}

.accordion__title svg {
    margin-left: 10px;
    width: 16px;
    height: 16px;
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
}

.accordion__title:before {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    content: "";
    width: 100%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.2);
}

.accordion__title:first-child::before {
    display: none;
}

@media (max-width: 800px) {
    .accordion__title {
        font-size: 16px;
    }
}

.accordion__content {
    display: block;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 1270px;
    min-width: 320px;
    padding: 0;
    padding-bottom: 20px;
    font-family: Lato, Roboto;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.5625;
}

.accordion__content ol {
    padding-left: 20px;
}

.accordion__content a {
    text-decoration: none;
    color: #1ecf00;
    transition: all 0.5s;
}

.accordion__content a:hover {
    text-decoration: underline;
}

@media (max-width: 800px) {
    .accordion__content {
        font-size: 14px;
    }
}

.ui-state-active {
    background-color: transparent;
    color: #1ecf00;
}

.ui-state-active svg {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    fill: #1ecf00;
}

@font-face {
    font-family: Roboto;
    src: url("../font/Roboto/Roboto.ttf");
    src: url("../font/Roboto/Roboto.woff");
    src: url("../font/Roboto/Roboto.woff2");
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/latoregular.ttf");
    src: url("../font/Lato/latoregular.woff");
    src: url("../font/Lato/latoregular.woff2");
}

.lang ul {
    list-style-type: none;
    font-size: 18px;
}

.current-lang a {
    color: #1ecf00 !important;
}

.lang ul a {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
    color: #ffffff;
}

.lang__list {
    position: relative;
    display: inline-block;
}

.lang__list:hover .sub-menu {
    display: block;
}

.lang-item {
    padding: 0 10px;
    display: inline-block;
    position: relative;
}

.lang-item::after {
    transform: translate(100%, 10%);
    content: "";
    position: absolute;
    right: 0;
    width: 2px;
    height: 20px;
    background-color: #fff;
}

.lang__list :last-child::after {
    display: none;
}

/* .sub-menu{
  position: absolute;
  bottom: -100%;
  display: none;
  padding-left: 0;
} */

.lang__wrapper {
    margin-left: 20px;
}

/* 
.lang__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-left: 0;
  list-style-type: none;
}

.lang__link {
  font-family: Lato , Roboto;
  font-weight: 400;
  font-size: 18px;
  text-decoration: none;
  color: #ffffff;
} */

@media (max-width: 1200px) {
    .lang__link {
        font-size: 16px;
    }
}

@font-face {
    font-family: Roboto;
    src: url("../font/Roboto/Roboto.ttf");
    src: url("../font/Roboto/Roboto.woff");
    src: url("../font/Roboto/Roboto.woff2");
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/latoregular.ttf");
    src: url("../font/Lato/latoregular.woff");
    src: url("../font/Lato/latoregular.woff2");
}

@font-face {
    font-family: Roboto;
    src: url("../font/Roboto/Roboto.ttf");
    src: url("../font/Roboto/Roboto.woff");
    src: url("../font/Roboto/Roboto.woff2");
}

@font-face {
    font-family: Lato;
    src: url("../font/Lato/latoregular.ttf");
    src: url("../font/Lato/latoregular.woff");
    src: url("../font/Lato/latoregular.woff2");
}

.modal {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #252525;
    border: 1px solid rgba(255, 255, 255, 0.5);
    z-index: 1000;
}

.modal p, li {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.38889;
}

@media (max-width: 1200px) {
    .modal p, li {
        font-size: 16px;
    }
}

@media (max-width: 992px) {
    .modal p, li {
        font-size: 14px;
    }
}

@media (max-width: 800px) {
    .modal p, li {
        font-size: 12px;
    }
}

.modal__wrapper {
    cursor: pointer;
    /* overflow: scroll; */
    display: block;
    margin: 0 auto;
    max-width: 1270px;
    /* min-width: 320px; */
    margin: 2%;
    /* padding: 0 7%; */
    /* height: 80%; */
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #ffffff;
}

.modal__title {
    margin-bottom: 10px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 20px;
}

.modal__content {
    padding-right: 15px;
}

@media (max-width: 800px) {
    .modal__title {
        font-size: 20px;
    }
}

@media (max-width: 400px) {
    .modal__title {
        font-size: 16px;
    }
}

.modal__subtitle {
    margin-bottom: 10px;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
}

@media (max-width: 800px) {
    .modal__subtitle {
        font-size: 16px;
    }
}

.modal__list {
    padding-left: 0;
}

.modal__item {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.38889;
}

@media (max-width: 800px) {
    .modal__item {
        font-size: 14px;
    }
}

/*Xsolla*/

@media (max-width:768px) {
    .xpay2Play-widget.xpay2Play-widget__tiny .xpay2Play-widget-game-logo {
        display: none;
    }
    .xpay2Play-widget.xpay2Play-widget__tiny .xpay2Play-widget-game-name__light {
        display: none;
    }
    .xpay2Play-widget-gradient-block__light {
        background-color: transparent;
    }
    .xpay2Play-widget-gradient-block__light {
        background: transparent;
    }
    .xpay2Play-widget.xpay2Play-widget__tiny .xpay2Play-widget-game-name__light {
        color: #ffffff;
    }
    .xpay2Play-widget.xpay2Play-widget__tiny {
        max-height: 110px;
    }
}

/*# sourceMappingURL=style.css.map */

/* cf7 */

.wpcf7-mail-sent-ok {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    border: 2px solid #1ecf00 !important;
    border-radius: 3px;
    padding: 10px !important;
}

.wpcf7-acceptance-missing {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    border: 2px solid #1ecf00 !important;
    border-radius: 3px;
    padding: 10px !important;
}

.wpcf7-validation-errors {
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    border: 2px solid #1ecf00 !important;
    border-radius: 3px;
    padding: 10px !important;
}

.wpcf7-not-valid-tip {
    /* transform: translateY(-20%); */
    margin-right: 10px;
    position: absolute;
    top: 0;
    right: 0;
    display: flex !important;
    align-items: center;
    justify-content: center;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 16px;
}

.your-email .wpcf7-not-valid-tip {
    transform: translateY(50%) !important;
}

.ajax-loader {
    display: none !important;
}

.wpcf7-form-control-wrap {
    width: 49%;
}

@media (max-width: 600px) {
    .wpcf7-form-control-wrap {
        width: 100%;
    }
    .wpcf7-form-control-wrap input[name="your-name"] {
        margin-bottom: 0;
    }
}

/* Neon Button */

.button__home {
    padding: 15px 15px;
    border-radius: 4px;
    position: relative;
    display: inline-block;
    color: #1ecf00;
    text-decoration: none;
    text-transform: uppercase;
    font-family: Lato, Roboto;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: 4px;
    text-align: center;
    overflow: hidden;
    transition: 0.2s;
}

.button__home:hover {
    box-shadow: 0 0 5px #1ecf00, 0 0 10px #1ecf00, 0 0 20px #1ecf00;
    transition-delay: 1s;
    background-color: #1ecf00;
    color: #ffffff;
}

.button__line {
    position: absolute;
    display: block;
}

.button__line--top {
    top: 0;
    left: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, transparent, #1ecf00);
}

.button__line--bottom {
    bottom: 0;
    right: -100%;
    width: 100%;
    height: 2px;
    background: linear-gradient(270deg, transparent, #1ecf00);
}

.button__line--left {
    bottom: -100%;
    left: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(0deg, transparent, #1ecf00);
}

.button__line--right {
    top: -100%;
    right: 0;
    width: 2px;
    height: 100%;
    background: linear-gradient(180deg, transparent, #1ecf00);
}

.button__home:hover .button__line--top {
    left: 100%;
    transition: 1s;
    transition-delay: 0.25s;
}

.button__home:hover .button__line--bottom {
    right: 100%;
    transition: 1s;
    transition-delay: 0.25s;
}

.button__home:hover .button__line--left {
    bottom: 100%;
    transition: 1s;
}

.button__home:hover .button__line--right {
    top: 100%;
    transition: 1s;
}

.xpay2Play-widget__light {
    background: none !important;
}

.copy p {
    display: block;
    color: #fff;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    height: 40px !important;
    background-color: #1ecf00 !important;
}

.modal .mCustomScrollbar {
    /* touch-action: pinch-zoom !important; */
}

.mCSB_inside>.mCSB_container {
    margin-right: 0 !important;
}